Support for Moksha Desktop

Forums / NoMachine for Linux / Support for Moksha Desktop

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #15050
    Feneric
    Participant

    Which Linux desktops is NoMachine known to work with? Most Ubuntu software works fine with the Moksha Desktop, but the upgrader for NoMachine hasĀ problems. At bestĀ it doesn’t properly prompt for privilege, at worst it does some damage to configuration files, too. I’ve definitely seen problems after two upgrade cycles where the startup sequence got messed up.

    Is there any way to get NoMachine to upgrade in a more typical Linux way by adding a NoMachine repository that’d pull in upgrades whenever needed rather than invoking the fragile upgrader that’s there now?

    #15074
    Britgirl
    Keymaster

    What with the great variety of desktop environments available for Linux hosts, a certain desktop may not run out-of-the-box. Moksha is not a common DE amongst our users which favour predominantly Gnome, KDE, XFCE, LXDE, Cinnamon. It’s impossible for us to test all distros with all possible DE flavours available.

    With regards to the comment about updating – our choice by design was to use our own upgrade servers and protocol, or for those who don’t want to update from our own servers, there is the possibility to download the package from our website and launch the usual procedure for updating Linux packages.

    We tested that installing the package from our website installs correctly. We’ll investigate further with the software updates method.

    #15683
    Britgirl
    Keymaster

    Here is the link to the Trouble Report we opened for this issue. Please use the notify me tool to know when a fix has been released: https://www.nomachine.com/TR06O07840

Viewing 3 posts - 1 through 3 (of 3 total)

This topic was marked as closed, you can't post.